accounting = ligo.dev.o3.cbc.pe.lalinference

label = zero_noise_no_signal
outdir = outdir_zero_noise_no_signal

detectors = [H1, L1]
duration = 4

sampler = dynesty
sampler-kwargs = {'nlive': 1000}

prior-file = 4s

plot-corner = True
injection = False
gaussian-noise = False
zero-noise = True
trigger-time = 0
n-simulation = 1
